# ===================================================================
# Spring Boot configuration.
#
# This configuration will be overriden by the Spring profile you use,
# for example application-dev.yml if you use the "dev" profile.
# ===================================================================

# ===================================================================
# Standard Spring Boot properties.
# Full reference is available at:
# http://docs.spring.io/spring-boot/docs/current/reference/html/common-application-properties.html
# ==================================================================
spring:
  quartz:
    jdbc:
      initialize-schema: never
  flyway:
    enabled: false
  batch:
    initialize-schema: never
  cloud:
    task:
      initialize:
        enable: false
  messages:
    basename: i18n/messages